
#product_activation {
	width: 658px;
	height:396px;
	position:absolute;
	z-index: 9002;
	top: 250px !important;
	left: 0px !important;
}
#wrapper {
	width: 650px;
/*	height:500px;*/
	margin:auto;
	position: relative;
}
#captcha {
	width: 152px;
	height: 23px;
	background: url(../images/generate_wg/captcha.png) no-repeat center;
	padding-top: 7px;
	text-align:center;
	display:block;
	color:white;
	font-weight:bold;
	margin: 7px 0 0 11px;
}
.info_done {
	font-size: 18px;
	clear:both;
}
#link_area {
	width: 200px;
	margin:auto;
	padding-top:2px;
	padding-bottom:6px;
}
.link_done {
	font-size: 15px;
	clear:both;
	display:block;
	margin-top:4px;
	text-align: center;
}
#top_page {
	width: 658px;
	height:26px;
	background:url(../images/generate_wg/top_bg.png) no-repeat center;
	text-align:center;
	color:#fff;
	padding-top:14px;
}
#icon_done {
	width: 60px;
	height: 60px;
	background:url(../images/generate_wg/icon_done.png) no-repeat;
}
#align_left {
	margin-left: 55px
}
.min {
	border-bottom: 1px solid #AAAAAA;
	color: #949494;
	font-size: 10px;
	height: 14px;
	position: absolute;
	right: 3px;
	top: 8px;
	width: 52px;
}
.max {
	color: #949494;
	font-size: 10px;
	height: 14px;
	position: absolute;
	right: 3px;
	top: 22px;
	width: 52px;
}
#content_page {
	width: 656px;
	height: 352px;
	/*background:url(../images/generate_wg/center_bg.jpg) repeat-y center;*/
	background: #eeeeee;
	margin:auto;
}
#title {
	width: 658px;
	color:#000;
	font-size:18px;
	text-align:center;
}
#bott_page {
	width: 658px;
	height: 5px;
	background:url(../images/generate_wg/bott_bg.png) no-repeat center;
}
#have_acc {
	font-weight:bold;
	color: #000;
	font-size:15px;
	text-align:center;
}
#dont_have_acc {
	font-weight:bold;
	color: #000;
	font-size:15px;
	text-align:center;
}
.two_rows {
	width: 335px;
	height: 50px;
	margin:auto;
}
.input {
	background: url("../images/generate_wg/field_bg.png") no-repeat scroll center center transparent;
	border: medium none;
	color: #949494;
	float: left;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left: 4px;
	outline: medium none;
	padding: 10px 10px 9px 9px;
}
.input:focus {
	background:url(../images/generate_wg/field_bg_focus.png) no-repeat scroll center center transparent;
	border: medium none;
	color: #000;
	float: left;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left: 4px;
	outline: medium none;
	padding: 10px 10px 9px 9px;
}
.input_error {
	background:url(../images/generate_wg/field_bg_error.png) no-repeat scroll center center transparent;
	border: medium none;
	color: #C21212;
	float: left;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left: 4px;
	outline: medium none;
	padding: 10px 10px 9px 9px;
}
/* INPUT SMALL */

.input_sml {
	background: url("../images/generate_wg/field_bg_mic.png") no-repeat scroll center center transparent;
	border: medium none;
	color: #949494;
	float: left;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left: 4px;
	outline: medium none;
	padding: 10px 10px 9px 9px;
}
.input_sml:focus {
	background:url(../images/generate_wg/field_bg_focus_mic.png) no-repeat scroll center center transparent;
	border: medium none;
	color: #000;
	float: left;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left: 4px;
	outline: medium none;
	padding: 10px 10px 9px 9px;
}
.input_error_sml {
	background:url(../images/generate_wg/field_bg_error_mic.png) no-repeat scroll center center transparent;
	border: medium none;
	color: #C21212;
	float: left;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin-left: 4px;
	outline: medium none;
	padding: 10px 10px 9px 9px;
}
/*INPUT SMALL END !! */
#ico_fb {
	width:34px;
	height:34px;
	background:url(../images/generate_wg/icon_facebook.png) no-repeat;
	position:absolute;
	left: 0px;
	top: 0px;
}
#ico_ggle {
	width:34px;
	height:34px;
	background:url(../images/generate_wg/icon_google.png) no-repeat;
	position:absolute;
	left: 0px;
	top: 0px;
}


a.tooltip div {  display:none; width: 158px; }

a.tooltip:hover div{display:inline;  position:absolute; color: #fff; text-decoration:#fff;}
#tooltip_position {
	position: absolute; right: 132px; top: 191px;	
	}
#top_tool{
	background: url(../images/generate_wg/top.png) no-repeat scroll center top transparent; float: left;    min-height: a10px;    padding: 10px 20px;   width: 118px; font-size: 11px;	
	}
#bot_tool {
	width: 158px; height:17px; background: url(../images/generate_wg/bott.png) no-repeat; float:left;	
	}

.field_rel {
	display: block;
	height: 50px;
	position: relative;
	width: 333px;
	margin:auto;
}
.field_rel_sml {
	display: block;
	height: 50px;
	position: relative;
	width: 163px;
	margin:auto;
	float:left;
}
.help {
	clear: left;
	color: #C21212;
	font-size: 10px;
	margin-left: 250px;
	padding: 3px;
	display:none;
}
.position_help {
	float: left;
	margin-left: 0;
	padding-left: 11px;
	position: absolute;
	top: 35px;
}
div.submit_button {
	background: url("../images/generate_wg/green.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 34px;
	padding-left: 15px;
	margin-left: 1px;
}
span.submit_button_end {
	background: url("../images/generate_wg/green.png") no-repeat scroll 100% 0 #eee;
	display: block;
	float: left;
	font-weight: normal;
	height: 34px;
	text-align: center;
}
#spacev {
	width:100px;
	height:27px;
}
.submit_button_end {
	color: white;
	cursor: pointer;
	font-size: 12px;
	height: 34px;
	line-height: 34px;
	text-shadow: 1px 1px 1px black;
}
.input_padding_right {
	padding-right: 15px;
}
div.submit_button:hover {
	background-position: 0px -37px;
}
div.submit_button:hover span.submit_button_end {
	background-position: 100% -37px;
}
div.submit_button:active {
	background-position: 0px -74px;
}
div.submit_button:active span.submit_button_end {
	background-position: 100% -74px;
}
a {
	color:#6ea3c5;
	/*text-decoration:underline;*/
}
a:hover {
	text-decoration: none;
}
<!--
#blanket {
	background-color:#111;
	opacity: 0.65;
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv {
	position:absolute;
	background-color:#eeeeee;
	width:300px;
	height:300px;
	z-index: 9002;
}
-->

.close-widget-popup {
	background: url("../images/close.png") no-repeat scroll center top transparent;
	display: block;
	float: left;
	height: 30px;
	margin: 13px 0 0 18px;
	position: absolute;
	right: 14px;
	top: -13px;
	width: 31px;
}
a.close-widget-popup:hover {
	background: url("../images/close.png") no-repeat scroll center bottom transparent;
	display: block;
	height: 30px;
	width: 31px;
}

.close-widget-popup {
	background: url("../images/close.png") no-repeat scroll center top transparent;
	display: block;
	float: left;
	height: 30px;
	margin: 13px 0 0 18px;
	position: absolute;
	right: 14px;
	top: -13px;
	width: 31px;
}
a.close-widget-popup:hover {
	background: url("../images/close.png") no-repeat scroll center bottom transparent;
	display: block;
	height: 30px;
	width: 31px;
}
